.code, .code:active, .code:focus {
    display: block!important;
    width: 100%!important;
    margin: 30px 0;
    border: none;
    border-radius: 10px;
    background-color: #f7f7f7;
    box-sizing: border-box;
    padding: 15px;
    text-align: center!important;
    color: #f41e26;
    font-size: 60px;
    font-weight: bold;
    border: none!important;
}

.checkbox {
    display: inline-block;
    width: auto;
    font-weight: normal;
}

.login_body{
    position: relative;
    width: 100%;
    height: 100vh;
    background-image: url(../img/background-login.jpg);
    background-color: #f9f9f9;
    background-position: center;
    background-size: cover;
}

.login_body[theme='dark'] {
    background-color: #090a0e;
}

.login_body > .login_panel{
    position: absolute;
    text-align: center;
    overflow: hidden;
    overflow-y: scroll;
    box-sizing: border-box;
    background-color: #fff;
    box-shadow: 0px 7px 25px 1px rgba(0,0,0,0.08);
}

.login_body > .login_panel[theme='dark'] {
    background-color: #15181f;
}

.login_body > .login_panel > .title{
    color: #f41e26;
    font-weight: bold;
    font-size: 36px;
}

.login_body > .login_panel > .title{
    color: #f41e26;
    font-weight: bold;
    font-size: 36px;
}

.login_body > .login_panel > .title[theme='greenWhite'] {
    color: #00b46e;
}

.login_body > .login_panel > .title > .font{
    color: #3f3f3f;
}

.login_body > .login_panel > .title > .font[theme='dark'] {
    color: #fff;
}

.login_body > .login_panel > .title > .font[theme='greenWhite'] {
    color: #ff8300;
}

.login_body > .login_panel > .post_title{
    color: #3f3f3f;
    font-size: 21px;
}

.login_body > .login_panel > .post_title[theme='dark'] {
    color: #fff;
}

.login_body > .login_panel > form{
    margin-top: 60px;
}

.login_body > .login_panel > form > label{
    display: block;
    width: 100%;
    text-align: left;
    margin-bottom: 5px;
    font-weight: bold;
}

.login_body > .login_panel > form > input{
    display: block;
    width: 100%;
    text-align: left;
    margin-bottom: 30px;
    border-bottom: 1px solid #919191;
}

.login_body > .login_panel > .buttom_or_func{
    display: block;
    color: #3f3f3f;
    transition: 0.3s;
    text-decoration: none;
}

.login_body > .login_panel > .buttom_or_func[theme='dark'] {
    color: #fff;
}

.login_body > .login_panel > .buttom_or_func:hover{
    color: #f41e26;
}

.login_body > .login_panel > .buttom_or_func:hover[theme='greenWhite']{
    color: #ff8300;
}

.login_body > .login_panel >.info{
    font-size: 14px;
    color: #545454;
    margin-top: 30px;
}

/*Начало login_correctional*/

@media (min-width: 250px) {
    .login_body > .login_panel{
        bottom: 0px;
        left: 0px;
        width: 100%;
        height: auto;
        padding: 60px 30px;
        border-radius: 15px 15px 0 0;
    }
}

@media (min-width: 576px) {
    .login_body > .login_panel{
        bottom: 0px;
        left: 0px;
        width: 100%;
        height: auto;
        padding: 60px 30px;
        border-radius: 15px 15px 0 0;
    }
}

@media (min-width: 768px) {
    .login_body > .login_panel{
        bottom: 0px;
        left: 0px;
        width: 100%;
        height: auto;
        padding: 60px 60px;
        border-radius: 15px 15px 0 0;
    }
}

@media (min-width: 992px) { 
    .login_body > .login_panel{
        top: 0px;
        left: 0px;
        width: 40%;
        height: 100vh;
        padding: 120px 60px;
        border-radius: 0 15px 15px 0;
    }
}

@media (min-width: 1200px) {
    .login_body > .login_panel{
        top: 0px;
        left: 0px;
        width: 40%;
        height: 100vh;
        padding: 120px 60px;
        border-radius: 0 15px 15px 0;
    }
}

@media (min-width: 1440px) {
    .login_body > .login_panel{
        top: 0px;
        left: 0px;
        width: 40%;
        height: 100vh;
        padding: 120px 150px;
        border-radius: 0 15px 15px 0;
    }
}

/*Конец login_correctional*/



